using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Dao.Implement
{
    public class TFTP_SetRepository : RepositoryBase<TFTP_Set>,ITFTP_SetRepository
    {

        public int Add(TFTP_Set entity)
        {
            object obj= this.Save(entity);
            return int.Parse(obj.ToString());
        }



        public TFTP_Set GetDataBy(int hotelid, int hostid)
        {
            var qqq= this.LoadAll().Where(A=>A.HotelID==hotelid&&A.HostID==hostid).FirstOrDefault();
            return qqq;
        }
    }
}
